controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

root_list:
    path: /
    controller: App\Controller\PageController::dashbaord

index_list:
    path: /{page}
    controller: App\Controller\PageController::index

account_list:
    path: /account/{page}
    controller: App\Controller\PageController::account

apps_list:
    path: /apps/{page}
    controller: App\Controller\PageController::apps

charts_list:
    path: /charts/{page}
    controller: App\Controller\PageController::charts

forms_list:
    path: /forms/{page}
    controller: App\Controller\PageController::forms

icons_list:
    path: /icons/{page}
    controller: App\Controller\PageController::icons

pages_list:
    path: /pages/{page}
    controller: App\Controller\PageController::pages

sample_pages_list:
    path: /sample-pages/{page}
    controller: App\Controller\PageController::sample-pages

tables_list:
    path: /tables/{page}
    controller: App\Controller\PageController::tables

ui_list:
    path: /ui/{page}
    controller: App\Controller\PageController::ui 

widgets_list:
    path: /widgets/{page}
    controller: App\Controller\PageController::widgets 
